artdaq-mfextensions - Feature #25498

filename delimit in UDP_mfplugin
02/09/2021 02:30 PM - Ron Rechenmacher

Status:
Priority:
Assignee:

Category:

Target version:

Co-Assignees:

Closed

Normal

artdaq_mfextensions v1_05_05

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/09/2021

0%
0.00 hour
0.00 hour

Description

Ryan wants to be able to control amount of filename in the message.

History

#1 - 02/23/2021 11:40 PM - Ron Rechenmacher

- Status changed from New to Resolved

Same code as in OTS plugin

#2 - 02/23/2021 11:43 PM - Ron Rechenmacher

- Status changed from Resolved to Reviewed

Ryan Rivera has this branch checkout in mrb area

#3 - 03/01/2021 12:50 PM - Eric Flumerfelt

- Target version set to artdaq_mfextensions vi_05_05

- Status changed from Reviewed to Closed

04/11/2021
